.material-symbols-rounded {
  font-variation-settings: 'FILL' 0, 'wght' 200, 'GRAD' 0, 'opsz' 20; }
  .material-symbols-rounded.icon_group::before {
    content: "\e7ef"; }
  .material-symbols-rounded.icon_assignment::before {
    content: "\e85d"; }
  .material-symbols-rounded.icon_alert::before {
    content: "\f5cf"; }
  .material-symbols-rounded.icon_money::before {
    content: "\eafb"; }
  .material-symbols-rounded.icon_dashboard::before {
    content: "\e871"; }
  .material-symbols-rounded.icon_requester::before {
    content: "\e7f1"; }
  .material-symbols-rounded.icon_calendar::before {
    content: "\e935"; }
  .material-symbols-rounded.icon_account::before {
    content: "\e7fd"; }
  .material-symbols-rounded.icon_bag::before {
    content: "\f100"; }
  .material-symbols-rounded.icon_service::before {
    content: "\ea24"; }
  .material-symbols-rounded.icon_tel::before {
    content: "\e0b0"; }
  .material-symbols-rounded.icon_mail::before {
    content: "\e158"; }
